Shift-Ctrl-Alt - P crashes when logic objects on unselected layers
Closed, InvalidPublic

Description

OS: Windows Vista Home
Blender: 2.49b 64bit.
Processor: Intel Core 2 Quad
Graphics: Nvidia Gforce 9800 GT

1) Open new Blender
2) Make default cube on layer 1 a rigid body, actor with box bound type
3) Switch to layer 2, make a new cube with same parameters.
4) Press shift-ctrl-alt-P to record physics IPO and blender crashes.

Problem does not occur if layer 1 & 2 active when shift-ctrl-alt-P, only when shift-ctrl-alt-P is pressed when there is one of the objects on an unselected layer.

In sample blend file, pressing shift-ctrl-alt-P will crash. Note, problem does not occur when just pressing P, nor when recording game physics to IPO through drop-down menu then pressing P.

best,
Steve

moguri (Mitchell Stokes) added a comment.Via Old WorldOct 21 2009, 9:00 AM

I can confirm this on 2.49b 32bit running a Core 2 Duo and an NVIDIA 8600m GT.

moguri (Mitchell Stokes) added a comment.Via Old WorldJan 4 2011, 3:34 AM

I don't thin this hotkey is even in 2.5, so I'm guessing this can be closed?

Steve, do you have any way to reproduce the crash in 2.5?

moguri (Mitchell Stokes) added a comment.Via Old WorldJun 27 2012, 2:18 AM

I don't think this crash is applicable to 2.5/2.6. As such, I'm going to close it. If there is still a problem, this report can be reopened.

moguri (Mitchell Stokes) closed this task as "Invalid".Via Old WorldJun 27 2012, 2:18 AM

Add Comment